clang 10.0.0git

Public Attributes | List of all members
CXIdxLoc Struct Reference
libclang: C Interface to Clang » Higher level API functions

Source location passed to index callbacks. More...

`#include "clang-c/Index.h"`

Collaboration diagram for CXIdxLoc:
[legend]

## Public Attributes
void * | ptr_data [2]
unsigned | int_data

## Detailed Description

Source location passed to index callbacks.

Definition at line 6171 of file Index.h.

## Member Data Documentation

## ◆ int_data

unsigned CXIdxLoc::int_data

Definition at line 6173 of file Index.h.

## ◆ ptr_data

void* CXIdxLoc::ptr_data[2]

Definition at line 6172 of file Index.h.

The documentation for this struct was generated from the following file:

- include/clang-c/Index.h